Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366473 - [Ansible Tower] Sorting in Configured systems table breaks "All Ansible Tower Providers"
Summary: [Ansible Tower] Sorting in Configured systems table breaks "All Ansible Tower...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: lgalis
QA Contact: Pavol Kotvan
URL:
Whiteboard: tower
Depends On:
Blocks: 1368172 1388657
TreeView+ depends on / blocked
 
Reported: 2016-08-12 05:22 UTC by Pavol Kotvan
Modified: 2018-03-29 14:15 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1368172 1388657 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:46:22 UTC
Category: Bug
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 5 CFME Bot 2016-10-25 01:45:51 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/58a6793fbab3897f1d985138d8e418d459b9d9a4

commit 58a6793fbab3897f1d985138d8e418d459b9d9a4
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Oct 24 11:27:41 2016 -1000
Commit:     Oleg Barenboim <chessbyte@gmail.com>
CommitDate: Tue Oct 25 03:44:40 2016 +0200

    Merge pull request #10612 from lgalis/sort_column_dbname_in_config_provider_accordion_fix
    
    Use different sorting column idx for providers and systems in the providers accordion
    (cherry picked from commit b6c2b5b5148db861d9ce85085f59ee34a82abbb6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1366473

 app/controllers/provider_foreman_controller.rb     |  2 +-
 .../provider_foreman_controller_spec.rb            | 30 ++++++++++++++++++++++
 2 files changed, 31 insertions(+), 1 deletion(-)


Note You need to log in before you can comment on or make changes to this bug.